@import url('https://fonts.googleapis.com/css?family=Ruda:400,700,900');
html,body,h1,h2,h3,h4,p { margin: 0; padding: 0; }
body {
    font-family: 'Ruda', sans-serif;
    font-size: 18px;
    line-height: 24px;
    background: #24241c;
}
img{ max-width: 100%; }
/** Rows and Columns **/
.row { position: relative; clear: both; }
.row:after { content: ""; display: table; clear: both; width: 100%; }
.row .col12 { width: 100%; position: relative; }
.row .col11 { width: 91%; position: relative; float: left; }
.row .col10 { width: 83%; position: relative; float: left; }
.row .col9 { width: 75%; position: relative; float: left; }
.row .col8 { width: 66%; position: relative; float: left; }
.row .col7 { width: 59%; position: relative; float: left; }
.row .col6 { width: 50%; position: relative; float: left;  }
.row .col5 { width: 41%; position: relative; float: left;  }
.row .col4 { width: 33%; position: relative; float: left;  }
.row .col3 { width: 25%; position: relative; float: left;  }
.row .col2 { width: 16%; position: relative; float: left; }
.row .col1 { width: 8%; position: relative; float: left; }

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

a img { border: 0; }
hr { margin: 30px 0; }
.pad20 { padding: 20px; }
.right { float: right !important; }
.tallLine { line-height: 2; }
.red { color: #CE0018; }
.break-word{ word-wrap: break-word; }
.stripebutton { background: url('../img/stripe.gif'); padding: 2px 10px; display: inline-block; margin: 0 10px 0 0; }
.stripebutton a { color: #fff; font-weight: 700; font-size: 16px; text-decoration: none; }
.stripebutton a:before { content: "> "; color: #F6BE2C; font-weight: bold; }
h2 { font-size: 24px; letter-spacing: 2px; font-weight: normal; font-family: 'squareslab_medium',arial, sans-serif; color: #BE0200; margin-bottom: 10px; text-transform: uppercase; }
h4 { font-size: 26px; letter-spacing: 2px; font-weight: normal; font-family: 'squareslab_medium',arial, sans-serif; color: #BE0200; margin-bottom: 10px; text-transform: uppercase; }
#flashMessage { color:#ffde00; margin-bottom: 20px; background: #bc0202; padding: 10px; }

/* Mobile Nav */
.container .header .mobile-navigation{ display: none; list-style: none; text-align: right; position: absolute; top: -15px; right: 0; width: 220px; z-index: 1000; overflow: hidden; }
.container .header .mobile-navigation li{ width: 100%; position: relative; left: 220px; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -ms-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out; background: #000; clear: both; }
.container .header .mobile-navigation li a{ margin-right: 15px; line-height: 35px; }
.container .header .mobile-navigation li.nav-icon{ display: block; float: left; height: 45px; left: 0; background: transparent; }
.container .header .mobile-navigation li.nav-icon a{ margin-right: 0; padding: 0; display: block; background: transparent url(images/mobile-nav.png) no-repeat right top; width: 45px; height: 45px; float: right; position: relative; right: 18px; -webkit-transition: all .2s ease-in-out; -moz-transition: all .4s ease-in-out; -ms-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out; }
.container .header .mobile-navigation li.nav-icon a:before{ content: "MENU"; position: relative; right: 50px; top: 5px; }

/* forms */
.input {
    margin: 0 0 10px 0;
}

.input label {
    display: block;
}

.input label.error {
    color: #c00;
}

@font-face {
    font-family: 'squareslab_bold';
    src: url('../fonts/squareslab_bold.eot');
    src: url('../fonts/squareslab_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/squareslab_bold.woff') format('woff'),
         url('../fonts/squareslab_bold.ttf') format('truetype'),
         url('../fonts/squareslab_bold.svg#squareslab_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'squareslab_medium';
    src: url('../fonts/squareslab_medium.eot');
    src: url('../fonts/squareslab_medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/squareslab_medium.woff') format('woff'),
         url('../fonts/squareslab_medium.ttf') format('truetype'),
         url('../fonts/squareslab_medium.svg#squareslab_medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'squareslab_light';
    src: url('../fonts/squareslab_light.eot');
    src: url('../fonts/squareslab_light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/squareslab_light.woff') format('woff'),
         url('../fonts/squareslab_light.ttf') format('truetype'),
         url('../fonts/squareslab_light.svg#squareslab_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

.container {
    width: 100%;
    /*background: #f5f1e8 url('../img/sitebgmid.jpg') repeat-y top center;*/
    background: #000;
    position: relative;
}

.bgtop {
    /*background: url('../img/sitebgtop.jpg') repeat-x top center;*/
}
.bgbottom {
    /*background: url('../img/sitebgbtm.jpg') repeat-x top center;*/
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 1;
    height: 298px;
}

.container .header {
    position: relative;
    height: 45px;
    padding-top: 0;
    background-color: black;
    background-image: -moz-linear-gradient(top, black, #393939);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(black), to(#393939));
    background-image: -webkit-linear-gradient(top, black, #393939);
    background-image: -o-linear-gradient(top, black, #393939);
    background-image: linear-gradient(to bottom, black, #393939);
    background-repeat: repeat-x;
    border: 1px solid #393939;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    float: none;
    clear: both;
}

.container .header .navigation {
    list-style: none;
    padding: 0;
    margin: 0;
    height: 45px;
}

.container .header .navigation li {
    float: left;
    padding: 10px;
    height: 26px;
}

.container .header .navigation li a, .container .header .mobile-navigation li a{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'squareslab_light',arial, sans-serif;
}

.container .header .navigation li:hover {
    background: rgb(78,0,2);
    background: -moz-linear-gradient(top, rgba(78,0,2,1) 0%, rgba(130,0,3,1) 16%, rgba(155,0,3,1) 24%, rgba(181,0,4,1) 40%, rgba(189,0,4,1) 51%, rgba(192,0,4,1) 64%, rgba(192,0,4,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(78,0,2,1)), color-stop(16%,rgba(130,0,3,1)), color-stop(24%,rgba(155,0,3,1)), color-stop(40%,rgba(181,0,4,1)), color-stop(51%,rgba(189,0,4,1)), color-stop(64%,rgba(192,0,4,1)), color-stop(100%,rgba(192,0,4,1)));
    background: -webkit-linear-gradient(top, rgba(78,0,2,1) 0%,rgba(130,0,3,1) 16%,rgba(155,0,3,1) 24%,rgba(181,0,4,1) 40%,rgba(189,0,4,1) 51%,rgba(192,0,4,1) 64%,rgba(192,0,4,1) 100%);
    background: -o-linear-gradient(top, rgba(78,0,2,1) 0%,rgba(130,0,3,1) 16%,rgba(155,0,3,1) 24%,rgba(181,0,4,1) 40%,rgba(189,0,4,1) 51%,rgba(192,0,4,1) 64%,rgba(192,0,4,1) 100%);
    background: -ms-linear-gradient(top, rgba(78,0,2,1) 0%,rgba(130,0,3,1) 16%,rgba(155,0,3,1) 24%,rgba(181,0,4,1) 40%,rgba(189,0,4,1) 51%,rgba(192,0,4,1) 64%,rgba(192,0,4,1) 100%);
    background: linear-gradient(to bottom, rgba(78,0,2,1) 0%,rgba(130,0,3,1) 16%,rgba(155,0,3,1) 24%,rgba(181,0,4,1) 40%,rgba(189,0,4,1) 51%,rgba(192,0,4,1) 64%,rgba(192,0,4,1) 100%);
}

.container .titlearea {
    background: #c20000 url('../img/titlebg.jpg') no-repeat;
    height: 115px;
    float: none;
    clear: both;
}

.container .titlearea .logo-img {
    float: left;
    margin-left: -40px;
}
.container .titlearea .title {
    color: #fff;
    font-family: 'squareslab_bold',arial, sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    letter-spacing: 2px;
    padding: 40px 0 0 220px;
    text-shadow: 3px 3px 2px rgba(150, 150, 150, 0.5);
}

.container .content {
    z-index: 10;
    position: relative;
}

.container .content .pagearea {
    background: #F1EEE4;
    min-height: 600px;
    width: 800px;
    padding: 20px 200px;
}

.container .footer {
    z-index: 10;
    position: relative;
    min-height: 150px;
}

.container .footer .navigation {
    list-style: none;
    padding: 0;
    margin: 0;
}

.container .footer .navigation li a {
    color: #909090;
    text-decoration: none;
    font-size: 14px;
}

.container .footer .navigation li a:hover {
    color: #fff;
    text-decoration: underline;
}

.container .footer .social {
    margin: 0;
    padding: 0;
    list-style: none;
}

.container .footer .social li {
    float: left;
    margin-right: 10px;
}

.container .footer .pagearea {
    background: #24241c;
}

.pagearea {
    max-width: 1200px;
    margin: auto;
    float: none;
    clear: both;
}

/** Responsive **/
@media screen and (max-width: 1270px) {
    .container .titlearea .logo-img { margin: 0; }
    .container .content .pagearea { padding: 0px; width: 100%; }
}

@media screen and (max-width: 1000px) {
    .container .titlearea .title { font-size: 18px; }
}

/** mobile **/
@media screen and (max-width: 860px) {
    .container .header .navigation{ display: none; }
    .container .header .mobile-navigation{ display: block; }
    .container .header .mobile-navigation.open{ overflow: visible; }
    .container .header .mobile-navigation.open li{ left: 1px; }
    .container .header .mobile-navigation.open li.nav-icon a{ right: 8px;  }
    .container .titlearea .title{ font-size: 16px; line-height: 30px; padding-top: 20px; }
}
@media screen and (max-width: 568px) {
    .row [class^="col"]{ width: 100%; float: none; clear: both; }
    .row [class^="col"] > img{ display: block; margin: 25px auto; }
    .container .titlearea .logo-img{ position: absolute; top: 0; left: 0; width: 100px; }
    .container .titlearea .title{ padding-left: 20px; padding-right: 20px; text-align: center; }
    .container .footer .social{ width: 200px; margin: 0 auto; }
    .sharefundraiser{ margin: 30px 0; text-align: center; }
}
@media screen and (max-width: 400px) {
    form input[type=text]{ max-width: 270px; }
    .stripebutton{ display: block; margin: 15px auto; text-align: center; }
}
@media screen and (max-width: 320px) {
    .container .titlearea .title{ font-size: 12px; }
    h4{ font-size: 22px; }
}